/* ----------------------------------------------------------------------
	Media Queries
/* ---------------------------------------------------------------------- */


@media only screen and (max-width: 959px) {


	/* Header
	 ---------------------------------------------------------------------- */
	#logo { max-height: 100%; }

}


@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		
	/* Content
	 ---------------------------------------------------------------------- */
	.container { width: 748px; }

	/* Columns */
	.col-1-2 { width: 364px; }
	.col-1-3 { width: 236px; }
	.col-2-3 { width: 492px; }
	.col-1-4 { width: 172px; }
	.col-3-4 { width: 556px; }

	/* Main */
	#main { width: 488px; }
		#main .col-1-2 { width: 234px; }
		#main .col-1-3 { width: 149px; }
		#main .col-2-3 { width: 319px; }
		#main .col-1-4 { width: 107px; }
		#main .col-3-4 { width: 361px; }

	.contact-form #contact-subject { width: 492px; }

}

/* All mobile devices */
@media only screen and (max-width: 767px) {


	/* Global styles
	 ---------------------------------------------------------------------- */
	body { font-size: 13px; }

	/* Buttons */
	input[type="submit"].small, button.small, .btn.small,
	input[type="submit"].medium, button.medium, .btn.medium,
	input[type="submit"].large, button.large, .btn.large { padding: 12px 14px; font-size: 12px; }


	/* Content
	 ---------------------------------------------------------------------- */
	.container { width: 300px; }

	/* Columns */
	.col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4 {
		float: none;
		margin-right: 0;
	}
	.col-1-2, #main .col-1-2 { width: 300px; }
	.col-1-3, #main .col-1-3 { width: 300px; }
	.col-2-3, #main .col-2-3 { width: 300px; }
	.col-1-4, #main .col-1-4 { width: 300px; }
	.col-3-4, #main .col-3-4 { width: 300px; }

	/* Main */
	#main {
		float: none;
		margin-right: 0;
		width: 100%;
		margin-bottom: 0;
	}
	
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	
		
	/* Content
	 ---------------------------------------------------------------------- */
	.container { width: 420px; }

	/* Columns */
	.col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4 {
		float: none;
		margin-right: 0;
	}
	.col-1-2, #main .col-1-2 { width: 420px; }
	.col-1-3, #main .col-1-3 { width: 420px; }
	.col-2-3, #main .col-2-3 { width: 420px; }
	.col-1-4, #main .col-1-4 { width: 420px; }
	.col-3-4, #main .col-3-4 { width: 420px; }

	
}


@media only screen and (max-width: 479px) {

	
		
}